/** Shopify CDN: Minification failed

Line 996:0 Expected "}" to go with "{"

**/
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Outfit:wght@100..900&display=swap');
@media only screen and (min-width: 769px) {
    body .site-header {
        padding: 5px 0;
    }
}
.mobile-qv-image img{
width:100%;
height:auto;
border-radius:6px;
margin-bottom:15px;
}
body .site-header {
    box-shadow: none;
}
.icons-wrapper {
    display: flex;
    align-items: flex-start;
    gap: 0.4em;
    font-size: 14px;
    border-radius: 10px;
    padding: 0em;
    margin-bottom: 10px !important;
    line-height: 1;
}
body .sales-points {
    margin: 15px 0;
    padding: 0;
}
.outer-bg {
    /* border: 1px solid var(--colorBorder); */
    border-radius: 10px;
    padding: 15px;
    text-align: center;
    background: #eee9e3!important;
}
.icon-container {
    display: flex;
    align-items: center;
    flex-direction: column;
    flex: 1;
    min-width: 0;
}

img.icon-image {
    margin-bottom: 0.2em;
}

.icon-prop-text {
    color: #000000;
    font-size: 14px !important;
}
div#shopify-section-template--21349566578925__ss_scrolling_images_5_WU8iHV .scrolling-image-template--21349566578925__ss_scrolling_images_5_WU8iHV {
    border-radius: 10px;
}
.site-nav__link {
    text-transform: uppercase;
    font-family: var(--typeHeaderPrimary), var(--typeHeaderFallback);
    font-weight: 600;
}
.where-comft h3, .feature-title-template--21349566578925__ss_feature_7_MjYd6c {
    font-size: 19px;
    padding-top: 7px;
}
.announcement-bar, .announcement-bar * {
    letter-spacing: 0;
    text-transform: inherit;
    font-size: 14px;
    font-weight: 500;
}
h2.testimonials-heading-template--21349566578925__ss_testimonial_16_PciVkr {
    max-width: 553px;
    margin: 0 auto;
}
.subheading {
    letter-spacing: 0;
    font-size: 14px;
    font-weight: 600;
    margin-bottom: 20px;
    color: #928778;
}
.all-badges {
    position: absolute;
    transition: opacity .4s ease;
    z-index: 2;
    right: 0;
    top: 10px;
    display: flex;
    flex-direction: inherit;
    row-gap: 5px;
    width: 100%;
    justify-content: space-between;
    padding: 0 10px;
}

.all-badges .grid-product__tag {
    position: static;
}
.product__main-photos {
    border-radius: 10px;
    overflow: hidden;
}
.faq-columns .q-ans0dt {
    border-bottom: 1px solid var(--colorBorder);
}

.faq-columns .q-ans0dt button.collapsible-trigger {
    width: 100%;
    padding-left: 0;
    padding: 14px 0;
}

.faq-columns .q-ans0dt button.collapsible-trigger span.collapsible-trigger__icon {left: auto;right: 0;}
h1.h2.product-single__title, .h2.product-single__title {
    font-size: 26px;
    line-height: 1.2;
}
.product-block--tab+.product-block--tab {
    margin-top: -15px;
}
body .product-block {
    margin-bottom: 15px;
}
.product-block.product-block--tab button.label.collapsible-trigger.collapsible-trigger-btn.collapsible-trigger-btn--borders {
    text-align: left;
}
li.sales-point {
    background: transparent;
    border-radius: 10px;
    border: 1px solid var(--colorBorder);
    padding: 10px;
}
.product__thumbs--beside .product__thumb-item {
    border-radius: 5px;
    overflow: hidden;
}
body .shopify-payment-button .shopify-payment-button__button--unbranded {
    background: #222;
}
button.btn.cart__checkout {
    background: var(--colorBtnPrimary);
    border: 1px solid transparent;
    border-radius: var(--buttonRadius);
    color: var(--colorBtnPrimaryText);
}
body .product__main-photos .product__photo-zoom {
    padding: 6px;
}
input, select, textarea {
    border-radius: 3px;
}
body .cart__item--variants {
    margin-bottom: 1px;
}
.cart__item-sub.cart__item-row, .cart__item-sub.cart__item-row * {
    font-size: 14px;
    letter-spacing: 0;
    font-weight: bold;
}
body .drawer__title {
    font-size: 24px;
    line-height: 1;
}
.cart__item-name {
    font-size: 14px;
    font-weight: 600;
}
.cart__item--variants, .cart__item--properties {
    font-size: 12px;
}
.label, label:not(.variant__button-label):not(.text-label) {
    letter-spacing: 0;
    font-weight: bold;
}
.faq-columns h2.section-header__title {
    font-size: calc(var(--typeHeaderSize) * .65);
}


.jm-review-widget-minimal-header .jm-cluster .jm-review-widget-minimal-header__title {
    font-size: calc(var(--typeHeaderSize) * .65);
    font-weight: bold;
    font-family: var(--typeHeaderPrimary), var(--typeHeaderFallback);
    font-weight: var(--typeHeaderWeight);
    letter-spacing: var(--typeHeaderSpacing);
    line-height: var(--typeHeaderLineHeight);
}
body .variant-input-wrap input[type=radio]:checked+label {
    box-shadow: 0 0 0 2px #000000b3;
    background: #000000b3;
    color: #fff;
}
.grid-product__price {
    color: #000000b3;
    font-size: 16px;
    font-weight: bold;
}
.site-footer button.footer__title {
    letter-spacing: 0;
    text-align: left;
    font-weight: 600;
}
@media only screen and (max-width: 768px) {
    [data-center-text=true] .site-footer {
        text-align: left;
    }
}
.tag__checkbox:before {
    background: #fff;
}
.collection-filter__item--sort select#SortBy {
    border: 0;
    padding: 0;
    text-decoration: underline;
    font-size: 14px;
}
.collection-filter__item--sort {
    flex: 0 1 335px;
}
.collection-content .page-width {
    max-width: 100%;
}
ul.no-bullets.tag-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.add-to-cart.btn--secondary.disabled, .add-to-cart.btn--secondary[disabled] {
    border-color: #b6b6b6;
    background: #222;
    border-color: #222;
    opacity: 0.6;
}
ul.no-bullets.tag-list li.tag {
    flex: 0 0 46%;
    font-size: 13px;
    letter-spacing: 0;
}

.collection-sidebar__group .collapsible-trigger-btn {
    font-size: 14px;
    letter-spacing: 0;
    font-weight: bold;
}
.shopify-section-group-header-group .page-width {
    max-width: 100%;
}
body .swiper-button-next {
    transform: scaleX(-1);
}
.grid-product__tag.grid-product__tag--sold-out {
    background: #D63B3B;
    color: #fff;
}
body .testimonials-btn-template--21349566578925__ss_testimonial_16_PciVkr {
    border-radius: 40px;
    text-transform: uppercase;
}
body h2.h4.footer__title {
    letter-spacing: 0;
    font-size: 14px;
}
body .grid-product__image-mask {
    border-radius: 10px;
}

body .grid__image-ratio--portrait:before {
    padding-bottom: 120%;
}
.grid-product__tag.preorder {
    background-color: #FEF3E7;
    color: #000;
}
.product-single__meta .grid-product__tag {
    position: static;
    display: inline-flex;
}
.variant-input-wrap label {
    border-radius: 2px;
}
.quick-product__btn {
    border-radius: 70px;
    text-transform: uppercase;
    font-weight: bold;
    padding-top: 10px;
    padding-bottom: 10px;
}
.f-slider-bxoe .page-width {
    max-width: 100%;
}
body .grid-product__tag {
    font-size: 12px;
    right: 10px;
    top: 10px;
    font-size: 12px;
    font-weight: 400;
        text-transform: capitalize;
    padding: 6px 15px;
    border-radius: 40px;
}
[data-center-text=true] .grid-product__content .grid-product__meta {
    text-align: left;
}
.featured-products-slider .grid__item.grid-product {
    padding: 0 10px;
}
.f-slider-bxoe .grid-overflow-wrapper .grid {
    display: block;
    margin: 0;
}
.btn, .rte .btn, .shopify-payment-button .shopify-payment-button__button--unbranded {
    letter-spacing: 0;
    padding-left: 30px;
    padding-right: 30px;
}
.feature-row {
    width: 100%;
    margin: 0;
}
.home-featured-swiper .swiper-button-prev, .home-featured-swiper .swiper-button-next {
    color: #fff;
    width: 40px;
    height: 40px;
    background: #fff;
    padding: 10px;
    border-radius: 100px;
    color:#000;
}
.home-featured-swiper .swiper-button-prev{
    left:20px; 
}
.home-featured-swiper .swiper-button-next{
    right:20px;
}
.home-featured-swiper .swiper-button-prev:after,
.home-featured-swiper .swiper-button-next:after {
  font-size: 18px;
}
.swiper-slide .grid__item.grid-product {
    width: 100%;
}
body .shopify-policy__container {
    max-width: 900px;
}

.shopify-policy__container .shopify-policy__title h1 {
    text-align: left;
    font-size: 30px;
}


.shopify-policy__body h2, .shopify-policy__body h1, .shopify-policy__body h3, .shopify-policy__body h4 {
    font-size: 20px;
    margin-top: 40px;
    margin-bottom: 10px;
}
div#NavDrawer .drawer__header {
    border: 0;
    padding-bottom: 0;
    min-height: 40px;
}
.mobile-nav__faux-link, .mobile-nav__link {
        font-size: 18px;
        padding-top: 10px;
        padding-bottom: 10px;
        width: 100%;
    }
div#NavDrawer .mobile-nav__item--secondary a {
    padding-top: 10px;
    padding-bottom: 10px;
}
div#NavDrawer li.mobile-nav__item.mobile-nav__item--secondary .grid .grid__item.one-half {
    width: 100%;
    padding: 0;
}
div#NavDrawer li.mobile-nav__item.mobile-nav__item--secondary .grid {
    margin: 0;
}
div#NavDrawer li.mobile-nav__item.mobile-nav__item--secondary .grid .grid__item.one-half {
    width: 100%;
    padding: 0;
}
.mobile-nav__item:not(.mobile-nav__item--secondary)+.mobile-nav__item--secondary {
    margin-top: 0;
}
div#NavDrawer ul.mobile-nav__social {justify-content: flex-start;margin-left: -16px;}

div#NavDrawer ul.mobile-nav__social li.mobile-nav__social-item {
    flex: 0 0 auto;
    border: 0;
}

div#NavDrawer ul.mobile-nav__social li.mobile-nav__social-item a {
    padding: 12px 17px;
}
body .mobile-nav__item:after{
    display:none;
}
div#NavDrawer .drawer__fixed-header {
    min-height: 40px;
}
body .site-nav__link.site-nav__link--icon.small--hide {
    display: inline-block !important;
}

.collapsible-content__inner.rte h3, .collapsible-content__inner.rte h2, .collapsible-content__inner.rte h4, .collapsible-content__inner.rte h5, .collapsible-content__inner.rte h6 {
    font-size: 16px;
    line-height: normal;
    letter-spacing: 0;
    margin-bottom: 11px;
    margin-top: 20px;
}
.rte ol, .rte p, .rte table, .rte ul {
        margin-bottom: 15px;
    }
.collapsible-trigger-btn--borders+.collapsible-content .collapsible-content__inner {
    padding-left: 15px;
    padding-right: 15px;
}
.payment-buttons .add-to-cart, .payment-buttons .shopify-payment-button, .payment-buttons .shopify-payment-button__button--unbranded {
    font-size: 16px;
}

.product-block .pretext {
    text-align: center;
    color: green;
    margin-top: 10px;
    margin-bottom: 20px;
}
.jdgm-write-rev-link.jdgm-write-rev-link {
    -webkit-appearance: none;
    -moz-appearance: none;
    background: var(--colorBtnPrimary) !important;
    border: 1px solid transparent !important;
    border-radius: var(--buttonRadius);
    color: var(--colorBtnPrimaryText);
    cursor: pointer;
    display: inline-block;
    font-size: calc(var(--typeBaseSize) - 4px);
    font-size: max(calc(var(--typeBaseSize) - 4px), 13px);
    font-weight: 700;
    letter-spacing: 0;
    line-height: 1.42;
    margin: 0;
    min-width: 90px;
    padding: 11px 20px;
    text-align: center;
    -webkit-text-decoration: none;
    text-decoration: none;
    text-transform: uppercase;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    vertical-align: middle;
    white-space: normal;
    width: auto;
}

button.mobile-qv-btn {
    background-color: var(--colorBtnPrimary);
    bottom: 10px;
    color: var(--colorBtnPrimaryText);
    cursor: pointer;
    font-size: calc(var(--typeBaseSize) * .85);
    left: 10px;
    overflow: hidden;
    padding: 8px 5px;
    position: absolute;
    right: 10px;
    text-align: center;
    transform: translateY(5px);
    transition: opacity .25s ease, transform .25s ease-out, background .4s ease;
    width: calc(100% - 20px);
    z-index: 2;
    padding-top: 6px;
    padding-bottom: 6px;
    font-size: 11px;
    text-transform: uppercase;
    font-weight: bold;
    border-radius: 70px;
    text-transform: uppercase;
    font-weight: 700;
}
  .popup {
    width: 100%;
    height: 100%;
    display: none;
    position: fixed;
    top: 0px;
    left: 0px;
    background: rgba(0,0,0,0.75);
    z-index: 999;
}  
.ch {
    font-size: .8em;
    font-weight: bold;
    text-transform: uppercase;
    display: flex;
    align-items: center;
    gap: 7px;
    text-decoration: underline;
}
.popup-inner {
    max-width: 720px;
    width: 100%;
    padding: 20px;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
    border: 0;
    background: #fff;
    border-radius: 10px;
}
.popup-close {
    width: 30px;
    height: 30px;
    padding-top: 4px;
    display: inline-block;
    position: absolute;
    top: 5px;
    right: 10px;
    transition: ease 0.25s all;
    border-radius: 1000px;
    background: transparent;
    font-size: 28px;
    text-align: center;
    line-height: 100%;
    color: #000;
}
  .size-table-wrapper {
    width: 100%;
    
    margin-bottom: 30px;
  }
  .size-table-wrapper-inner{
overflow-x: auto;
  }

  .size-table {
    width: 100%;
    border-collapse: collapse;
    min-width: 600px;
  }

  .size-table th,
  .size-table td {
    border: 1px solid #ccc;
    padding: 10px;
    text-align: center;
  }
.popup-close svg.icon.icon-close {
    width: 30px;
    height: 30px;
}
  .size-table th {
    background-color: #f5f5f5;
    font-weight: 600;
  }

  .table-title {
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 20px;
  }
body .grid-product__image-mask span.sold-out-label {
    display: none;
}
@media(max-width:767px){
    body .product__main-photos {
    border-radius: 0;
    overflow: hidden;
}
body .popup-inner {
    width: 92%;
}
.size-table th, .size-table td {
    border: 1px solid #ccc;
    padding: 9px 5px;
    text-align: center;
}
html body .grid-product__content .quick-product__btn {
    display: none !important;
}
body [data-section-type="newsletter-popup"] {
    top: 50%;
    bottom: auto;
    transform: translateY(-50%);
}
body [data-section-type="newsletter-popup"] .modal__inner {
    max-width: 100%;
}
.small--grid--flush>.grid__item {
        padding-left: 8px;
    }
body div#CollectionAjaxContent {
    padding: 0 10px;
}
body .collection-filter {
    background: #fff;
    padding: 10px;
    border-radius: 5px;
}

body .collection-filter .collection-filter__item.collection-filter__item--sort, .collection-filter__item--drawer {
    margin: 0;
}
.quick-product__btn.btn--not-ready {
        opacity: 1 !important;
        display: block !important;
        padding-top: 6px;
        padding-bottom: 6px;
        font-size: 11px;
    }
body .all-badges {
    padding: 0 5px;
}
body .collection-filter {
    flex-wrap: inherit;
    gap: 30px;
}
body     .header-layout--center .site-nav__link {
        padding-left: 5px;
        padding-right: 5px;
    }
body .product-single__meta {
    text-align: left;
}
h1.h2.product-single__title, .h2.product-single__title {
    font-size: 20px;
    line-height: 1.2;
}
.h1, h1, .h3, h3, .section-header__title, body .bubble-heading-template--21349566578925__ss_circle_menu_pro_mHWt4m, .h2, h2 {
        font-size: 22px;
        line-height: normal;
    }

.feature-row-wrapper .feature-row__text {
    padding-left: 0;
    padding-right: 0;
}

.grid-overflow-wrapper .grid__item {
        flex: 0 0 60vw;
        width: 60vw;
    }
body  .grid-product__tag {
    font-size: 10px;
}
.faq-columns h2.section-header__title {
    line-height: normal;
}
body .image-rt .image-text-section {
    margin-bottom: 0;
}

body .about-comfort {
    padding: 30px 0 0;
}

body .image-with-text-about .index-section {
    padding-bottom: 30px;
}

body .image-with-text-about .feature-row--66 .feature-row__images {
    padding: 0;
}

body .about-s-image {
    padding: 30px 0;
}
body .about-comfort .page-width .feature-row-wrapper.feature-row--66 {
    padding: 30px 0;
}
}
.modal--mobile-friendly input {
    border-top-left-radius: 20px !important;
    border-bottom-left-radius: 20px !important;
}
[data-section-type=newsletter-popup] .rte {
    margin-bottom: 0;
    margin-top: 8px;
}
[data-section-type=newsletter-popup] .newsletter__input-group {
        margin-bottom: 0;
        margin-top: 10px;
    }
[data-section-type=newsletter-popup] .newsletter-button {
    margin-top: 10px;
}
.modal__centered-content.newsletter--has-image .newsletter-popup__content {
    padding: 25px;
}
[data-has-image] .modal__close {
    right: -14px;
    top: -14px;
}
[data-section-type="newsletter-popup"] .social-icons a {
    margin-top: 10px;
}
@media(max-width:767px){
body     .modal__centered-content.newsletter--has-image .newsletter-popup__image-wrapper {
        display: block;
        width: 100%;
        overflow: hidden;
    }
body [data-has-image] .modal__close {
    right: 10px;
    top: 10px;
    background-color: var(--colorBody);
    border-radius: 50%;
    padding: 5px;
}
body .modal__centered-content.newsletter--has-image .newsletter-popup__content {
        padding: 15px !important;
    }
.popup-cta .input-group-btn button {
    padding-left: 15px;
    padding-right: 15px;
    width: auto;
    max-width: inherit;
    min-width: inherit;
}
body .modal__centered-content.newsletter--has-image .newsletter-popup__image-wrapper image-element {
    position: relative;
    padding-bottom: 80% !important;
    display: block;
}
body .modal--mobile-friendly.modal--square .modal__centered-content {
        padding: 0;
    }
    body .modal__centered-content.newsletter--has-image .newsletter-popup {
    flex-direction: column;
}
}
.about-rich .enlarge-text p {
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 0;
}
.about-rich .enlarge-text h4 {
    letter-spacing: 0;
}
.about-comfort .text-icon {
    width: 60px;
    height: 60px;
    margin: 0 auto 15px;
    background-color: #000;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #ffffff;
    font-size: 30.0px;
    font-weight: 600;
}
.about-comfort .page-width .feature-row-wrapper.feature-row--66 {
    background-color: #f9f9f9;
    padding: 30px;
    border-radius: 10px;
}
.single-image-section {
    width: 100%;
    margin-bottom: 15px;
    overflow: hidden;
    border-radius: 10px;
}
.image-with-text-about .page-width, .about-comfort .page-width, .about-s-image .page-width, .image-rt .page-width {
    max-width: 1100px;
}
.image-with-text-about .feature-row__first-image {
    border-radius: 10px;
    overflow: hidden;
}

.image-rt .image-text-section {
    margin-bottom: 75px;
}
.image-rt .image-wrapper {
    border-radius: 10px;
    overflow: hidden;
}
.about-comfort {
    margin: 0;
    padding: 40px 0;
}

.image-with-text-about .index-section {
    margin: 0;
    padding-bottom: 40px;
}

.about-s-image {
    padding: 40px 0;
}
body button.mobile-qv-btn {
    display: none;
}
.mobile-qv-modal button.mobile-qv-close {
    font-size: 35px;
    position: absolute;
    top: 0;
    right: 0;
    height: 40px;
    width: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight:normal;
}
#mobile-qv{
position:fixed;
top:0;
left:0;
width:100%;
height:100%;
display:none;
z-index:9999;
}

#mobile-qv.active{
display:block;
}

.mobile-qv-overlay{
position:absolute;
width:100%;
height:100%;
background:rgba(0,0,0,0.5);
}

.mobile-qv-modal{
position:absolute;
bottom:0;
width:100%;
background:white;
padding:25px;
border-radius:20px 20px 0 0;
}

.mobile-qv-title {
    color: #000;
    letter-spacing: 0;
    font-weight: 700;
    font-size: .8em;
    letter-spacing: 1px;
    text-transform: uppercase;
    margin-bottom: 10px;
}

#mobile-qv-variants {
    display: flex;
    grid-template-columns: repeat(3, 1fr);
    gap: 3px;
    margin-bottom: 20px;
    flex-wrap: wrap;
}

.mobile-qv-modal label.variant-btn {
    border-radius: 2px;
    background-color: var(--colorBody);
    box-shadow: 0 0 0 1px var(--colorBorder);
    display: inline-block;
    font-family: var(--typeBasePrimary), var(--typeBaseFallback);
    font-size: calc(var(--typeBaseSize) * .92);
    font-weight: 400;
    letter-spacing: var(--typeBaseSpacing);
    line-height: var(--typeBaseLineHeight);
    margin: 0 8px 6px 0;
    overflow: hidden;
    padding: 7px 15px;
    position: relative;
}

.variant-btn input{
display:none;
}

.mobile-qv-modal .variant-btn.active, .mobile-qv-modal .variant-btn:hover{
box-shadow: none;
    background: #000000b3;
    color: #fff;
}

.variant-btn.sold-out{
opacity:0.4;
cursor:not-allowed;
text-decoration:line-through;
}

.mobile-qv-cart {
    width: 100%;
    background: #000;
    color: #fff;
    padding: 16px;
    border: none;
    border-radius: 30px;
    font-weight: 600;
    letter-spacing: 2px;
    -webkit-appearance: none;
    -moz-appearance: none;
    background: #f4c4c2;
    border: 1px solid transparent;
    border-radius: var(--buttonRadius);
    color: var(--colorBtnPrimaryText);
    cursor: pointer;
    display: inline-block;
    font-size: calc(var(--typeBaseSize) - 4px);
    font-size: 16px;
    font-weight: 700;
    letter-spacing: .3em;
    line-height: 1.42;
    margin: 0;
    min-width: 90px;
    padding: 11px 20px;
    text-align: center;
    -webkit-text-decoration: none;
    text-decoration: none;
    text-transform: uppercase;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    vertical-align: middle;
    white-space: normal;
    width: 100%;
    letter-spacing: 0;
    padding: 13px 20px;
}

.preorder-message{
margin-top:10px;
font-size:13px;
color:#444;
text-align:center;
}
body .mobile-qv-modal {
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    max-width: 90%;
    right: 0;
    margin: auto;
    bottom: auto;
    height: auto;
    border-radius: 10px !important;
}

@media(max-width:767px){
    html  body button.mobile-qv-btn {
    display: block;
}
html body .grid-product__image-mask span.sold-out-label {
    display: block;
    background-color: var(--colorBtnPrimary);
    bottom: 10px;
    color: var(--colorBtnPrimaryText);
    cursor: pointer;
    font-size: calc(var(--typeBaseSize) * .85);
    left: 10px;
    overflow: hidden;
    padding: 6px 5px;
    position: absolute;
    right: 10px;
    text-align: center;
    transform: translateY(5px);
    transition: opacity .25s ease, transform .25s ease-out, background .4s ease;
    width: calc(100% - 20px);
    z-index: 2;
    font-size: 11px;
    border-radius: 70px;
    text-transform: uppercase;
    font-weight: 700;
.product-single__title,
h1.product-single__title,
h1.h2.product-single__title,
.h2.product-single__title {
}
.product-single__title,
h1.product-single__title,
h1.h2.product-single__title,
.h2.product-single__title {
  display: block !important;
  visibility: visible !important;
  opacity: 1 !important;
  color: #1c1c1c !important;
  height: auto !important;
  overflow: visible !important;
